<?php
/**
 * The template for displaying the footer.
 *
 * Contains the closing of the #content div and all content after
 *
 * @package Citation
 */

get_template_part( 'template-parts/footer/footer', 'ad' );

?>
	</div><!--#wrapper-->

	<footer<?php citation_attr( 'footer' ); ?>>

	<?php
		// Elementor 'footer' location.
	if ( ! citation_is_elementor( 'footer' ) ) {

		get_template_part( 'template-parts/footer/footer', 'logo-nav' );

		if ( citation_get_settings( 'mts_top_footer' ) ) {
			citation_footer_widget_columns();
		}

		citation_footer_copyrights();

	}
	?>

	</footer><!--#site-footer-->

</div><!--.main-container-->

<?php get_template_part( 'template-parts/footer/footer', 'detect-adblocker' ); ?>

<?php wp_footer(); ?>

</body>
</html>
