<?php
/**
 * HomePage HTML Section
 *
 * @package Citation
 */

$menus['homepage']['child']['homepage-html'] = array(
	'title' => esc_html__( 'Custom HTML', 'citation' ),
	'desc'  => esc_html__( 'From here, you can control the elements of the HTML Section.', 'citation' ),
);

$sections['homepage-html'] = array(

	array(
		'id'       => 'custom_html',
		'type'     => 'ace_editor',
		'mode'     => 'html',
		'title'    => esc_html__( 'HTML Section', 'citation' ),
		'sub_desc' => esc_html__( 'Paste your HTML, Text or other code here.', 'citation' ),
	),

	array(
		'id'       => 'html_margin',
		'type'     => 'margin',
		'title'    => esc_html__( 'Margin', 'citation' ),
		'sub_desc' => esc_html__( 'Set HTML section margin from here.', 'citation' ),
		'std'      => array(
			'top'    => citation_px_to_rem( '80px' ),
			'right'  => '0',
			'bottom' => citation_px_to_rem( '80px' ),
			'left'   => '0',
		),
	),

	array(
		'id'       => 'html_padding',
		'type'     => 'margin',
		'title'    => esc_html__( 'Padding', 'citation' ),
		'sub_desc' => esc_html__( 'Set HTML section padding from here.', 'citation' ),
		'std'      => array(
			'top'    => '0',
			'right'  => '0',
			'bottom' => '0',
			'left'   => '0',
		),
	),

);
