<?php
/**
 * Header Search
 *
 * @package Citation
 */

if ( citation_get_settings( 'header_search_box' ) ) {
  $ajax_search = ! empty( citation_get_settings( 'mts_ajax_search' ) ) ? ' autocomplete="off"' : '';
?>
<div class="header-search">
<form method="get" id="searchform" class="searchbox search-form" action="<?php echo esc_attr( home_url() ); ?>" _lpchecked="1">
  <input type="text" name="s" id="s" class="searchbox-input" value="<?php the_search_query(); ?>" placeholder="<?php esc_html_e( 'Search...', 'citation' ); ?>" <?php echo $ajax_search; ?> />
  <input type="submit" class="searchbox-submit" value="GO">
  <span class="searchbox-icon sbutton"><i class="fa fa-search"></i></span>
 </form>
</div>
<?php
}
