<?php
/**
 * Posts Layout - 2
 *
 * @package Citation
 */

$featured = citation()->featured_layouts;
?>

<div class="<?php $featured->get_post_container_class(); ?>">

	<div class="container clear">

		<?php $featured->get_section_title(); ?>

		<div class="<?php citation_article_class(); ?>">

			<?php
			// Elementor 'archive' location.
			if ( ! citation_is_elementor( 'archive' ) ) {
				?>

				<div id="content_box">

					<?php citation_action( 'start_content_box' ); ?>

					<section class="<?php echo esc_attr( $featured->current['layout'] ); ?> clearfix">
						<?php
						while ( have_posts() ) :
							the_post();
							?>
							<article class="latestPost excerpt">

								<?php $featured->get_post_thumbnail(); ?>

								<div class="wrapper">

									<?php
									$featured->get_post_meta();

									$featured->get_post_title();

									$featured->get_post_content();

									$featured->get_readmore_button();
									?>

								</div>

							</article>
							<?php
						endwhile;

						$featured->get_post_pagination();
						?>
					</section><!--#latest-posts-->

				</div>

				<?php
			}
			?>

		</div>

		<?php $featured->get_sidebar(); ?>

	</div><!--.container-->

</div>
