<?php
/**
 * HomePage Tab
 *
 * @package Citation
 */

$menus['homepage'] = array(
	'icon'  => 'fa-home',
	'title' => esc_html__( 'Homepage', 'citation' ),
);

$menus['homepage']['child']['homepage-sections'] = array(
	'title' => esc_html__( 'Homepage Sections', 'citation' ),
	'desc'  => esc_html__( 'From here, you can control the elements of the Homepage Sections.', 'citation' ),
);

$sections['homepage-sections'] = array(

	array(
		'id'       => 'homepage_layout',
		'type'     => 'layout',
		'title'    => esc_html__( 'Homepage Section Manager', 'citation' ),
		'sub_desc' => esc_html__( 'Organize how you want the sections to appear on the homepage', 'citation' ),
		'options'  => array(
			'enabled'  => array(
				'featured'          => esc_html__( 'Featured', 'citation' ),
				'services'          => esc_html__( 'Our Services', 'citation' ),
				'locations'         => esc_html__( 'Locations', 'citation' ),
				'features'          => esc_html__( 'Features', 'citation' ),
				'advanced-features' => esc_html__( 'Advanced Features', 'citation' ),
				'cta'               => esc_html__( 'CTA', 'citation' ),
			),
			'disabled' => array(
				'html' => esc_html__( 'Custom HTML', 'citation' ),
			),
		),
		'std'      => array(
			'enabled'  => array(
				'featured'          => esc_html__( 'Featured', 'citation' ),
				'services'          => esc_html__( 'Our Services', 'citation' ),
				'locations'         => esc_html__( 'Locations', 'citation' ),
				'features'          => esc_html__( 'Features', 'citation' ),
				'advanced-features' => esc_html__( 'Advanced Features', 'citation' ),
				'cta'               => esc_html__( 'CTA', 'citation' ),
			),
			'disabled' => array(
				'html' => esc_html__( 'Custom HTML', 'citation' ),
			),
		),
	),
);
